Change logs for globus-authz-callout-error source package in Raring

  • globus-authz-callout-error (2.2-1) unstable; urgency=low
    
    
      * Update to Globus Toolkit 5.2.1
      * Drop patch globus-authz-callout-error-doxygen.patch (fixed upstream)
    
     -- Mattias Ellert <email address hidden>  Sun, 29 Apr 2012 14:47:31 +0200